Subject: MAC Language
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 5 Jul 2000 07:01:00 -0700 (PDT)

Luanne:
I made a mistake on the language that we sent you on MAC.  On the last part 
where it talks about a failure to be rated, my understanding from our 
discussions is that a MAC would only be triggered if a party's credit support 
provider failed to be rated by either S&P or Moody's  so that if it lost one 
rating but maintained the other rating a MAC would not be triggered.  For 
this reason the amendment should read ...or its Credit Support Provider shall 
fail to have a rating from either S&P or Moody's. 

Please confirm that this is your understanding and sorry for the confusion.

Carol St. Clair
EB 3892
713-853-3989 (Phone)
713-646-3393 (Fax)
[email-masked]